Subject: execl/fork problem again?
From: [email-masked] (Sean McNeil)

28 Oct 1996 17:21:39 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Trying to compile the latest gcc snapshot, I noticed the following:

No matter if I run from the NT command shell or sh or bash, make
and sctipts cannot execute other scripts.  I had to go through and
put "sh " in front of all script executions for it to work.  Is this
the problem with fork and the current directory?

By other scripts, I'm referring to ./configure not being able to run
config.guess.  I got by this problem by specifying --build.

make had problems with ./move-if-changed.  This is where I put the
"sh " in front of them and things were fine.

Now, I'm looking at an exception while compiling part of cc1.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".